@use 'tools/config_mixins_mq' as mq;
@use 'settings/vars/colors' as c;
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html,
body{
    scroll-behavior: smooth;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
}

ul{
    list-style-position: inside;
}

@include mq.media-up(xl){
    * {
        ::-webkit-scrollbar {
            width: 8px;
            height: 8px;
        }

        ::-webkit-scrollbar-track {
            background: #f1f1f1;
        }

        ::-webkit-scrollbar-thumb {
            background: #c1c1c1;
        }

        ::-webkit-scrollbar-thumb:hover {
            background: #A8A8A8;
        }
    }
}

.main-bg{
    background-image: url('/assets/images/layout/main-bg.png');
}

.container--atomic-labs{
    max-width: 100%;

    @include mq.media-up(md){
        max-width: 93%;
    }

    @include mq.media-up(xl){
        max-width: 78%;
    }

    @include mq.media-up(xxl){
        max-width: 1200 + 32px;
    }
}
